const mariadb = require("mariadb");

const pool = mariadb.createPool({
  host: "10.0.0.1", // "mariadb" if in Docker
  user: "minecraft_shop_user",
  password: "UsersBeliev3sNewsp4p3r",
  database: "minecraft-shop",
  connectionLimit: 5,
});

module.exports = pool;
